<!DOCTYPE html>
<html lang="fr">
    <head>
        <style>
            @import url('https://fonts.cdnfonts.com/css/harry-potter');
            body {
                background-image: url("sans_titre.jpeg");
                background-position: center;
                background-repeat: no-repeat;
                background-size: 100%;
            }
            #h1{
                text-align: center;
                font-family: 'Harry Potter', sans-serif;
                font-size: 600%;
                color: #ffd900
            }
            #image1{
                text-align: center;
            }
            #question{
                text-align: center;
                align-items: center;
            }
            #q1 {
                padding: 10px;
            }
        </style>
    </head>
 <body>
    <script src="./script.js"></script>
    <h1 id='h1'>Harry Potter Quiz</h1>
    <div id="question" >
        <button id="q1" onclick=getData()>oui</button>
    </div>
</br>
</br>
    <div id="question">
        <button id="q1">oui</button>
        </div>
</br>
</br>
    <div id="question">
        <button id="q1">oui</button>
    </div>
 </body>
</html>